Subject: Re: bug#50225: 13.0.14; Non-file-visiting TeX buffers

From: Gustavo Barros <[email-masked]>
Date: Sat, 28 Aug 2021 17:00:57 -0300

Hi Tassilo,

On Sat, 28 Aug 2021 at 21:47, Tassilo Horn <[email-masked]> wrote:
>
> No no, the error comes from emacs complaining that it cannot set the
> working directory for the shell to a directory which doesn't exist.
>

>
> I just checked with an emacs 22 installation.  You get the very same
> error there.
>

Well... what to say?  I'm baffled.  I guess the only thing I can still 
blame for it is my own age. ;-)

>>> Should be fixed on master.  Please give it a try.
>>
>> I have, and can gladly report the issue is gone on my side with the
>> fix.
>
> That's all that matters. :-)
>

Indeed, that sorts things out.  (I'll go take my pills now... :-)

Bye,
Gustavo.